
.swiper-wrapper, .swiper-slide {
    height: auto;!important;
}

img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
.newsletter-subscription table {width: 100%}
#footer .contact .center-content .rss .select-wrp .newsletter-email {
    width: calc(100% - 91px);
    height: 40px;
    float: left;
    border: none;
    background: #fff;
    font-size: 13px;
    color: #999999;
    line-height: 40px;
    padding: 0px 11px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

#footer .contact .center-content .rss .select-wrp .newsletter-submit {
    display: inline-block;
    width: 91px;
    height: 40px;
    float: left;
    font-size: 15px;
    background: #039BDE;
    -webkit-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
    -ms-transition: 0.3s linear;
    -o-transition: 0.3s linear;
    transition: 0.3s linear;
    text-align: center;
    line-height: 40px;
    color: #fff;
}

#bn-audio-slogan {
    width: 500px;
    float: left
}

#bn-audio-slogan p {
        color: #D40E1F;
    font-weight: bold;
    font-size: 22px;
}
#bn-audio-slogan span {
    color: #0b5eae;
    font-size: 15px;
}
#bn-audio-slogan .ht{
        float: left;
    color: #0b5eae;
    font-size: 15px;
    line-height: 30px;
    height: 30px;
    /*width: 100%*/
    padding-top: 5px;
    /*padding-left: 10px;*/
}
#bn-audio-slogan .ht div{float: left;}
#bn-audio-slogan img {
   /* margin-top: 10px*/
}

#support .left-content {
    width: 300px;
    float: left;
    padding-right: 20px;
    margin-top: 40px;
}

#support .right-content {
    width: calc(100% - 300px);
    padding-left: 20px;
    float: left;
}
#support .left-content ul.main-list {
    width: 100%;
    list-style: none;
}
#support .left-content ul.main-list > li:first-child {
    font-size: 24px;
    color: #333333;
    padding-bottom: 15px;
}

#support .left-content ul.main-list > li.has-child {
    padding: 14px 0 0 0;
}

#support .left-content ul.main-list > li {
    width: 100%;
    list-style: none;
    padding: 14px 0 15px 0;
    border-bottom: 1px solid #e5e5e5;
    position: relative;
}
#support .left-content ul.main-list > li > a {
    font-size: 15px;
    color: #666666;
}

#support .left-content ul.main-list > li > i {
    font-size: 14px;
    color: #000;
    position: absolute;
    top: 18px;
    right: 0;
    cursor: pointer;
    opacity: 0.3;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
}

#support .left-content ul.main-list > li > i.fa-chevron-down {
    display: none;
}

#support .left-content ul.main-list > li > i {
    font-size: 14px;
    color: #000;
    position: absolute;
    top: 18px;
    right: 0;
    cursor: pointer;
    opacity: 0.3;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
}

#support .left-content ul.main-list > li .sub-list {
    max-height: 0px;
    margin-top: 15px;
    width: 100%;
    list-style: none;
    background: #f5f5f5;
    overflow: hidden;
}

#support .left-content ul.main-list > li .sub-list > li {
    width: 100%;
    list-style: none;
    padding: 14px 0 15px 0;
    border-top: 1px solid #e5e5e5;
    position: relative;
}

#support .left-content ul.main-list > li .sub-list > li i {
    font-size: 9px;
    color: #039BDE;
    position: absolute;
    top: 20px;
    left: 20px;
    display: none;
}

#support .left-content ul.main-list > li .sub-list > li a {
    font-size: 15px;
    color: #666666;
    margin-left: 40px;
}

#support .right-content {
    width: calc(100% - 300px);
    padding-left: 20px;
    float: left;
    margin-top: 40px;
}

#support .right-content .title {
    font-size: 30px;
    color: #039BDE;
    line-height: 31px;
    padding: 53px 0 26px 0;
}

#support .right-content .danhsach {
    padding: 25px 0 30px 0;
    margin-top: 0;
    /*border-top: 1px solid #cccccc;*/
}

#support .right-content .danhsach h3 {
    font-size: 18px;
    color: #333333;
    margin-bottom: 15px;
}

#support .right-content .danhsach .block {
    margin-bottom: 10px;
}

#support .right-content .danhsach .block .heading:hover {
    background: #dedede;
}

#support .right-content .danhsach .block .heading {
    background: #f7f7f7;
    border-bottom: 3px solid #efefef;
    padding: 14px 35px 12px 20px;
    cursor: pointer;
    font-size: 15px;
    color: #333333;
    position: relative;
}

#support .right-content .danhsach .block.ac .cont {
    display: block;
}

#support .right-content .danhsach .block .cont {
    margin: 10px 0 10px 0;
    display: none;
    border: 1px solid #039BDE;
    padding: 15px 20px 7px 20px;
    position: relative;
}
.entry-title {
    padding: 5px 0
}
.entry-title a{
    color: #039BDE;
    
}